@media only screen and (min-device-width : 1px) and (max-device-width : 2048px) {
	html {
		-webkit-text-size-adjust: none !important;
	}
}
@media only screen and (min-width:0) and (max-width:480px){
	.mobilenone {
		display:none !important;	
	}
	.navbar-brand {
		left: 0;
	    margin: 0 auto;
		padding: 10px;
		width: 100%;
	}
	.navbar-brand img.cobrand_logo  {
	    max-width: 46%;
	}
	#mlinks_wrapper {
		margin: 0;
		right: 0;
		top: 0;
	}
	#mlinks_wrapper ul {
	}
	.st_sharethis_large {
		right: 0;
		top: 18px;
	}
	#shop_maclaren_link {
		font-size: 18px;
		left: 5px;
		right: auto;
		top: -5px;
	}
	#scroll {
		display:none;
	}
	#soundchanger {
		right: 55px;
		top: 15px;
	}
	#startbtn .btn {
		font-size: 18px;
	}
}
@media only screen and (min-width:320px) and (max-width:480px){}
@media only screen and (min-width:0px) and (max-width:479px){}
@media only screen and (min-width:481px) and (max-width:768px){
	#mlinks_wrapper {
		right: 0;
		top: 5px;
	}
	.st_sharethis_large {
		right: 0;
	}
	#shop_maclaren_link {
		left: 5px;
		top: -5px;
	}
	#scene-five .takeoff2 {
		bottom: 10%;
	}
	#scene-three .takeoff {
		bottom: auto;
		right: 0;
		top: -20px;
	}
}




@media only screen and (min-width:0px) and (max-width:640px){
	/*.buggy_wrapper_holder {
		bottom: 0 !important;
		left: 0 !important;
		margin: 155px auto 0 !important;
		max-width: 320px !important;
		padding: 25px !important;
		position: relative !important;
		right: 0 !important;
		top: 0 !important;
		width: 100%;
	}*/
	#ascrail2000, .nicescroll-rails {
		width: 25px !important;
	}
	#ascrail2000 div, .nicescroll-rails div {
		width: 25px !important;
		height: 80px !important;
		background-size: auto 80px;
	}
	
}
@media only screen and (min-width:496px) and (max-width:768px){
	#scene-three #figuretop {
		margin: 0 auto;
		max-width: 620px;
		position: relative;
	}
	#scene-three #figurebottom {
		margin: 0 auto;
	}
	#scene-three #figurebottom .imageleft {
		float: none;
		margin: 10px auto 0;
	}
	#scene-three #figurebottom .imageright {
		float: none;
		margin: 10px auto;
	}

}
@media only screen and (min-width:480px) and (max-width:639px){
	#scene-five .scene5imgleft2,
	#scene-five .scene5imgright2 {
		/*max-width: 220px;*/
		max-width: 48%;
	}
	
	#scene-six .image_box {
		height: 452px;
	}
}
@media only screen and (min-height:960px) and (max-height:1067px){
	#scene-three {
		min-height: 960px;
	}
	#scene-three .takeoff {
		bottom: 0;
		right: 0;
	}
}

@media only screen and (min-height:640px) and (max-height:680px){
	#home, #scene-one, #scene-two, #scene-three, #scene-four, #scene-five, #scene-six {
		min-height: 720px;
	}
	
}
@media only screen and (min-width:491px) and (max-width:640px){}


@media only screen and (min-device-width: 240px) and (max-device-height: 360px) and (orientation : portrait) {
	.navbar {
		min-height: 49px;
	}
	.navbar-default {
		box-shadow: 0 9px 0 0 rgba(255, 251, 242, 0.5);
	}
	#shop_maclaren_link {
		font-size: 18px;
		left: 5px;
		padding: 0 5px;
		right: auto;
		top: 45px;
		width: auto;
	}
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
/* Styles */
	#scene-three #figuretop,
	#scene-three #figurebottom {
		margin: 0 auto;
	}
	#scene-three .imageleft,
	#scene-three .imageright{
		float: none;
		margin: 10px auto;
	}
	#scene-three {
		min-height: 950px;
	}
}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
/* Styles */
}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
/* Styles */
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
/* Styles */
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
/* Styles */
	#scene-one .scene1clouds {
		top: 120px;
	}
	#scene-three {
		min-height: 1100px !important;
	}
	#scene-three #figuretop {
		margin: 0 auto;
	}
	#scene-three .takeoff {
		bottom: -50px;
		right: 100px;
	}
	#scene-three .imageright {
		float: right;
	}
}

/* iPad 3 (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) 
and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
}

/* iPad 3 (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) 
and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
/* Styles */
}

/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 (landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) 
and (orientation : landscape) 
and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
}



/* iPhone 4 (portrait) ----------- */
/* iPhone 2G-4S in portrait */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) 
and (orientation : portrait) 
and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
}

/* iPhone 5 (landscape) ----------- */
@media only screen 
and (min-device-width: 320px) 
and (max-device-height: 568px) 
and (orientation : landscape) 
and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

/* iPhone 5 (portrait) ----------- */
@media only screen 
and (min-device-width: 320px) 
and (max-device-height: 568px) 
and (orientation : portrait) 
and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

/* iPhone 6 (landscape) ----------- */
@media only screen 
and (min-device-width: 375px) 
and (max-device-height: 667px) 
and (orientation : landscape) 
and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

/* iPhone 6 (portrait) ----------- */
@media only screen 
and (min-device-width: 375px) 
and (max-device-height: 667px) 
and (orientation : portrait) 
and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

/* iPhone 6+ (landscape) ----------- */
@media only screen 
and (min-device-width: 414px) 
and (max-device-height: 736px) 
and (orientation : landscape) 
and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

/* iPhone 6+ (portrait) ----------- */
@media only screen 
and (min-device-width: 414px) 
and (max-device-height: 736px) 
and (orientation : portrait) 
and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

/* Samsung Galaxy S3 (landscape) ----------- */
@media only screen 
and (min-device-width: 320px) 
and (max-device-height: 640px) 
and (orientation : landscape) 
and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

/* Samsung Galaxy S3 (portrait) ----------- */
@media only screen 
and (min-device-width: 320px) 
and (max-device-height: 640px) 
and (orientation : portrait) 
and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

/* Samsung Galaxy S4 (landscape) ----------- */
@media only screen 
and (min-device-width: 320px) 
and (max-device-height: 640px) 
and (orientation : landscape) 
and (-webkit-device-pixel-ratio: 3){
/* Styles */
}

/* Samsung Galaxy S4 (portrait) ----------- */
@media only screen 
and (min-device-width: 320px) 
and (max-device-height: 640px) 
and (orientation : portrait) 
and (-webkit-device-pixel-ratio: 3){
/* Styles */
}

/* Samsung Galaxy S5 (landscape) ----------- */
@media only screen 
and (min-device-width: 360px) 
and (max-device-height: 640px) 
and (orientation : landscape) 
and (-webkit-device-pixel-ratio: 3){
/* Styles */
}

/* Samsung Galaxy S5 (portrait) ----------- */
@media only screen 
and (min-device-width: 360px) 
and (max-device-height: 640px) 
and (orientation : portrait) 
and (-webkit-device-pixel-ratio: 3){
/* Styles */
}

iPhone 6 Media Queries
iPhone 6 in portrait & landscape
 */
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) { /* STYLES GO HERE */}

/*
iPhone 6 in landscape */

@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : landscape) { /* STYLES GO HERE */}

/*
iPhone 6 in portrait */

@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : portrait) { /* STYLES GO HERE */ }

/*
iPhone 6 Plus Media Queries
iPhone 6 Plus in portrait & landscape */

@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) { /* STYLES GO HERE */}

/*
iPhone 6 Plus in landscape */

@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) 
and (orientation : landscape) { /* STYLES GO HERE */}

/*
iPhone 6 Plus in portrait
 */
@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) 
and (orientation : portrait) { /* STYLES GO HERE */ }

/*
iPhone 5 & 5S Media Queries
iPhone 5 & 5S in portrait & landscape */

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) { /* STYLES GO HERE */}

/*
iPhone 5 & 5S in landscape */

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : landscape) { /* STYLES GO HERE */}

/*
iPhone 5 & 5S in portrait */

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : portrait) { /* STYLES GO HERE */ }

/*
iPhone 2G, 3G, 4, 4S Media Queries

It's noteworthy that these media queries are also the same for iPod Touch generations 1-4.
iPhone 2G-4S in portrait & landscape */

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) { /* STYLES GO HERE */}

/*
iPhone 2G-4S in landscape */

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) 
and (orientation : landscape) { /* STYLES GO HERE */}


/***********************************************************/